<div class="Workshops">
	<h2>Getting Started with Programming 2: Basics of MVC, databases, templates and CSS</h2>
	<p>After you learn how to manage your code we will teach you how to actually do something useful. </p> <p>Everyone knows already that Rails is built upon MVC but what is that exactly and what does it mean for you- well, you will find out that in this workshop! </p> <p>But we won't just cover MVC, you will also learn how to make your page look pretty and attractive! ;) and yes, we will introduce you to databases as well.</p> <p>In this workshop, you will start building your very own Personal Page application</p> <p>After this workshop, you will be able to share your Personal Page with whoever you want! ;) </p> <p>Maybe it gives you an internship on some Rails project! …you never know!</p> <p>


<b>Programme</b></p> <p>11h: start workshop</p> <p>13hish: Lunch break</p> <p>14h: Free time for questions, working on your own projects etc.</p>
	<p><strong>Date</strong><br />
	  <time datetime="2014-03-23T10:00:00+00:00">March 23, 2014 10:00</time>
	</p>
	<p class="signup">
		<a href="http://www.meetup.com/RailsGirls-NL/events/162770982/" target="_blank">Signup</a>
	</p>
</div><div class="meetup">
	<h2>Getting Started with Programming 3: Associations &amp; Javascript</h2>
	<p>This workshop will introduce you to the database/models associations and how to use them in building up comments and likes for your Personal Page project. </p> <p>To spice things up we will add some Javascript stuff and by the end of this session we will discuss possible ideas for your projects (if you have any) or we will imagine a super cool project to build data model for it. </p> <p>After this workshop you are already a pro, hehe, or at least you have a good base to see what you would like to do next! ;)</p> <p>


<b>Programme</b></p> <p>11h: start workshop</p> <p>13hish: Lunch break</p> <p>14h: Free time to ask questions, experiment, imagine your own project, etcetera</p>
	<p><strong>Date</strong><br />
	  <time datetime="2014-04-13T09:00:00+00:00">April 13, 2014 09:00</time>
	</p>
	<p class="signup">
		<a href="http://www.meetup.com/RailsGirls-NL/events/162771212/" target="_blank">Signup</a>
	</p>
</div><div class="meetup">
	<h2>Getting Started with Programming 4: Testing</h2>
	<p>When collaborating on Rails projects it is very important that when you update some code you don't break the existing code built by someone else- that is why we like to write tests!</p> <p>…and Rails makes it super easy for us! </p> <p>This will be the workshop when two coaches will do a live demo for you! </p> <p>Real pair programming, guided by TDD (test driven development). </p> <p>No worries, you won't be just watching it- we will prepare a challenge for you as well! </p> <p>We will cover unit and integration tests. </p> <p>This workshop will you give you an idea how the real pros do things!</p> <p>


<b>Programme</b></p> <p>11h: Start workshop</p> <p>13hish: Lunch break</p> <p>14h: Free time to work on your personal projects, ask questions, experiment, etcetera</p>
	<p><strong>Date</strong><br />
	  <time datetime="2014-05-25T09:00:00+00:00">May 25, 2014 09:00</time>
	</p>
	<p class="signup">
		<a href="http://www.meetup.com/RailsGirls-NL/events/162771332/" target="_blank">Signup</a>
	</p>
</div><div class="meetup">
	<h2>Getting Started with Programming 5: Working on your personal project</h2>
	<p>The last workshop before the summer will be focused on crafting things yourself.</p> <p>Coaches will be available to help you out if you need advice or guidance.</p> <p>Considering you have been following previous workshops, this one will be yet another day having fun coding and hanging around people that like to do the same! </p> <p>…and you can help us prepare a real <i><b>hackaton</b></i>!</p>
	<p><strong>Date</strong><br />
	  <time datetime="2014-06-22T09:00:00+00:00">June 22, 2014 09:00</time>
	</p>
	<p class="signup">
		<a href="http://www.meetup.com/RailsGirls-NL/events/162771402/" target="_blank">Signup</a>
	</p>
</div>